            .company-background .banner .left {
                flex: 1.3;
                background: url(../images/company-background.webp) no-repeat center center;
                background-size: cover;
                display: flex;
                align-items: center;
                justify-content: left;
                padding: 20px;
                color: var(--text-header);
                position: relative;
            }
            
            .company-background .banner .left .left-content {
                background: none;
                padding: 0;
            }
            
            .company-background .banner .left .left-content h1 {
                font-size: 60px;
                margin-bottom: 10px;
                margin-top: 0;
                font-family: 'FC Minimal';
                color: #fff;
            }
            
            .sub-text-detail-page {
                font-size: 36px !important;
                font-family: 'FC Minimal';
                color: var(--text-header) !important;
                text-align: center;
                font-weight: 500;
            }
            
            .company-background .banner .left {
                height: 350px;
            }
            
            .left-content .link-banner {
                font-size: 16px;
            }
            
            .left-content .link-banner a:hover {
                color: #fff;
                opacity: 0.8;
                text-decoration: underline;
            }
            
            @media (max-width:13665px) {
                .company-background .banner .left .left-content h1 {
                    font-size: 45px;
                    ;
                }
            }
            
            @media (max-width:767px) {
                .sub-text-detail-page {
                    font-size: 30px !important;
                }
            }
            
            @media (max-width: 515px) {
                .company-background .banner .left .left-content h1 {
                    font-size: 32px;
                }
            }
            
            @media (max-width:340px) {
                .company-background .banner .left .left-content h1 {
                    font-size: 30px;
                }
            }